@use "src/styles/colors";

.container {
  height: fit-content;
  position: relative;

  .errorMessage {
    border-top: 1px solid #ca20223d;
    bottom: 0;
    color: #df211e;
    font-size: 12px;
    font-weight: 300 !important;
    left: 0;
    position: absolute;
    right: 0;
    text-align: right;
  }
}
